--- 
vendor: "ESRI"
id: "0"
title: "Building_Footprints"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INDEX_: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  BUILDING_TYPE: 
    type: "string"
    esriLength: 512
    esriType: "esriFieldTypeString"
  CREATE_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFY_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  EDIT_NAME: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  EDIT_TYPE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://arcweb1.ycpc.org/server/rest/services/OPEN_DATA/BLDG_Footprint/OGCFeatureServer/collections/0/queryables"